--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: mini_unit_testcase_defined?
- !ruby/object:RI::MethodSummary 
  name: monkey_patches
- !ruby/object:RI::MethodSummary 
  name: test_unit_testcase_defined?
- !ruby/object:RI::MethodSummary 
  name: test_unit_testcase_inherits_from_miniunit_testcase?
comment: 
constants: []

full_name: Mocha::Integration
includes: []

instance_methods: []

name: Integration
superclass: 
